V1 APIContent
List lists
Configured lists for the property's site.
Deprecated
GET
/api/v1/property/{property}/listsConfigured lists for the property's site.
Path Parameters
property*string
Property UUID. This route is unauthenticated and unscoped, so it does not accept a slug — to address a property by slug, use /api/v1/connection/{connection}/property/{property}.
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/api/v1/property/019dbc38-d49e-7310-95d4-711a5b7a4b40/lists"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "Amenity List", "title": "string", "internalTitle": "string", "description": "string", "listItems": [ { "col1": "string", "col2": "string", "col3": true, "item": "string", "key": "string", "synced": true } ], "listFloorPlans": [ null ], "listUnits": [ null ] } ]}